:root {
  --orange: #ff9c00;
  --light-blue: #61cdcd;
  --side-padding: 5vw;
  --footer-height: 33.33vh;
  --shape-h-size: 410px;
  --shape-v-size: 410px;
  --shape-half-size: calc(var(--shape-h-size) / 2);
}

/* RESET */

* {
  margin: 0;
  padding: 0;
}

body {
  font-family: "Work Sans", sans-serif;
  background: #fff;
  width: 100vw;
  overflow-x: hidden;
  font-weight: 300;
}

/* FONT SIZES */

*[style="font-size:24px"] {
  line-height: 30px;
}

/* FONT SIZE 24 */

*[style="font-size:20px"] {
  line-height: 35px;
}

p.has-medium-font-size {
  line-height: 35px;
}

/* HEADINGS */

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 300 !important;
  line-height: 1.2em;
  line-height: 1.1em;
}

h1 {
  font-size: clamp(40px, 10vw, 100px);
  line-height: 1.26em;
}

h1 strong {
  font-weight: 700;
}

h1[style="font-size:65px"] {
  font-size: clamp(35px, 5vw, 65px) !important;
  line-height: 1.26em;
}

h2 {
  font-size: clamp(28px, 4vw, 40px);
  line-height: 1.2em;
}

h2 strong {
  font-weight: 600;
}

h2[style="font-size:40px"] {
  font-size: clamp(24px, 4.5vw, 40px) !important;
  line-height: 1.4em;
}

h2[style="font-size:65px"] {
  font-size: clamp(35px, 5vw, 65px) !important;
  line-height: 1.26em;
}

h2[style="font-size:54px"] {
  font-size: clamp(35px, 5vw, 54px) !important;
  line-height: 1.26em;
}

h2[style="font-size:65px"] strong {
  line-height: 60px;
}

h2[style="font-size:55px"] {
  font-size: clamp(25px, 5vw, 55px) !important;
  line-height: 1.26em;
}

h3 strong {
  font-weight: 500;
}

h3[style="font-size:32px"] {
  line-height: 43px;
  font-size: clamp(20px, 4.5vw, 32px) !important;
  line-height: 1.4em;
}

h3[style="font-size:40px"] {
  font-size: clamp(22px, 4vw, 40px) !important;
  line-height: 1.26em;
}

h3[style="font-size:55px"] {
  font-size: clamp(30px, 5vw, 55px) !important;
  line-height: 1.26em;
}

h3[style="font-size:65px"] {
  font-size: clamp(35px, 5vw, 65px) !important;
  line-height: 1.26em;
}

h6[style="font-size:100px"] {
  background: linear-gradient(221.99deg, #b8d3f0 14.49%, #badee4 80.5%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 500;
  display: inline-block;
  width: 1.75ch;
  margin: -1.75ch 0 0 -1.75ch;
  text-align: center;
}

h6[style="font-size:100px"] + h3 {
  display: inline-block;
}

a {
  color: #6100ff;
  text-decoration: none;
}

a:hover {
  color: #6100ff;
  text-decoration: underline;
}

:not(.message-text) > p {
  font-size: clamp(16px, 3vw, 18px);
  line-height: 1.6em;
}

p[style="font-size:18px"] {
  line-height: 32px;
}

p[style="font-size:24px"] {
  line-height: 32px;
}

p[style="font-size:40px"] {
  line-height: 1.35em;
  font-size: clamp(24px, 4vw, 40px) !important;
}

p[style="font-size:65px"] {
  font-size: clamp(35px, 5vw, 65px) !important;
  line-height: 1.26em;
}

/* PAGE CONTAINER */

#page-container {
  position: relative;
}

body:not(.home) #page-container {
  overflow: hidden;
}

#page-container ul:not([class]),
#page-container ul[class="has-medium-font-size"] {
  padding-left: 20px;
}

#page-container ul:not([class]) li,
#page-container ul[class="has-medium-font-size"] li {
  margin-bottom: 12px;
}

#page-container ul[class="wp-block-list"] {
  padding-left: 20px;
}

#page-container ul[class="wp-block-list"] li {
  margin-bottom: 12px;
}

/* PAGE SECTION */

.page-section {
  position: relative;
}

/* SUB PAGE HEADER STUFF */

.sub-page-header {
  position: relative;
  padding: 216px 244px 147px;
  padding: 186px 0 100px;
  overflow: hidden;
  padding: 186px var(--side-padding) 147px;
}

body.careers .sub-page-header {
  padding-top: 220px;
}

/* INNER SUB PAGE HEADER */

.inner-sub-page-header {
  max-width: 960px;
  margin: 0 auto;
}

/* BACKGROUND IMAGE */

#header-bg-img {
  display: block;
  opacity: 0.3;
  position: absolute;
  top: -5%;
  left: 0;
  width: 100%;
  height: 110%;
  object-fit: cover;
  z-index: 0;
  mix-blend-mode: multiply;
  opacity: 0;
  z-index: 1;
}

body.loaded #header-bg-img {
  opacity: 0.5;
  transition: opacity 1.2s;
}

/* CATEGORY */

.post-category {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 20px;
  position: relative;
  z-index: 10;
}

.post-category span {
  padding-right: 20px;
}

/* TITLE */

.sub-page-header h1 {
  font-size: 80px;
  color: #fff;
  line-height: 85px;
  position: relative;
  z-index: 2;
  font-size: 55px;
  line-height: 67px;
  max-width: 750px;
  opacity: 0;
  transform: translate3d(0, 10px, 0);
  font-size: clamp(35px, 5vw, 55px);
  line-height: 1.22em;
}

body.loaded .sub-page-header h1 {
  opacity: 1;
  transform: translate3d(0, 0, 0);
  transition: opacity 0.6s, transform 0.6s;
}

/* SUB TITLE */

.sub-title {
  font-size: 20px;
  color: #fff;
  font-style: italic;
  margin-top: 30px;
  font-weight: 200;
  position: relative;
  z-index: 2;
}

/* BREADCRUMBS */

.sub-page-header #page-breadcrumbs {
  position: absolute;
  bottom: 0;
  right: 0;
  background: #fff;
  color: #212121;
  padding: 0 48px;
  font-size: 16px;
  line-height: 68px;
  height: 68px;
  z-index: 2;
}

/* A */

#page-breadcrumbs a {
  color: inherit;
  text-decoration: none;
  padding: 0 8px;
}

/* SPAN */

#page-breadcrumbs span {
  font-weight: bold;
  padding: 0 8px;
  max-width: 20ch;
  display: inline-block;
  overflow: hidden;
  vertical-align: top;
  white-space: nowrap;
  text-overflow: ellipsis;
  height: 68px;
}

/* SEARCH PAGE */

#search-results-container {
  max-width: 960px;
  margin: 150px auto;
}

#search-results-container h2 {
  font-weight: 400;
  font-size: 32px;
  margin-bottom: 20px;
}

#search-list {
  list-style: none;
}

#search-results-container #search-list li {
  margin-bottom: 60px;
  font-size: 26px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
  padding-bottom: 60px;
  display: block;
}

#search-list li a {
  color: #333;
  text-decoration: none;
  display: block;
}

#search-list li a:hover {
  color: #000;
}

#search-list li a.search-result-title {
  max-width: 600px;
  font-weight: 400;
}

#search-list li a.search-result-title::after {
  content: "";
  display: inline-block;
  background-image: url("../images/arrow-ne-black-500.svg");
  background-repeat: no-repeat;
  background-position: 0 center;
  height: 16px;
  width: 16px;
  padding-left: 12px;
}

#search-list li a.search-result-link {
  font-size: 14px;
  color: #6100ff;
  margin-top: 12px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.youtube-video {
  aspect-ratio: 16 / 9;
  width: 100%;
}

/* VIDEO PLAYER */

#video-player-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
  background: rgba(0, 0, 0, 0.62);
}

#inner-video-player {
  width: 100%;
  max-width: 800px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
}

#video-player-formatting {
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  position: absolute;
  transform: translate3d(0, -48%, 0) scale(0.9);
  box-shadow: 0 15px 30px rgba(0, 0, 0, 0.5);
  transition: opacity 1s, transform 1s;
}

#video-player-formatting.show-video {
  opacity: 1;
  transform: translate3d(0, -50%, 0) scale(1);
}

#inner-video-player video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}

/* HIDE PAGE CONTENT */

body.video-playing {
  overflow: hidden;
}

/* #1 FOLD */
.innovation-left-col {
  display: table;
}

.innovation-slider::after {
  content: "";
  position: absolute;
  top: 77px;
  bottom: 46px;
  left: 370px;
  border-left: 1px solid #fff;
}

.innovation-heading {
  display: table-cell;
  vertical-align: middle;
  margin-top: 13%;
}

.innovation-slider .wpsisac-slick-slider h2.wpsisac-slide-title {
  text-align: left;
  color: #fff;
  font-size: 32px;
  font-style: normal;
  font-weight: 500 !important;
  line-height: 44px;
}

.innovation-slider .wpsisac-slick-slider.design-5 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-short-content p {
  text-align: left;
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  line-height: 22px;
}

.innovation-slider .wpsisac-slick-slider .wpsisac-readmore {
  text-align: left;
}

.innovation-slider .wpsisac-slick-slider.design-5 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-short-content {
  text-align: left;
  color: #fff;
  margin: 20px 0;
}

.innovation-slider .wpsisac-slick-slider.design-5 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-readmore a.wpsisac-slider-readmore {
  border: none;
  background: none;
  color: #fff;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px;
  padding: 5px 0;
}

.innovation-slider .wpsisac-slick-slider.design-5 .slick-arrow {
  display: none;
}

.innovation-slider .wpsisac-slick-slider.design-5 .slick-dots {
  left: 50px !important;
  text-align: left;
  position: absolute;
}

.innovation-slider .wpsisac-slick-slider .slick-dots li.slick-active button {
  background: #fff !important;
}

.innovation-slider .wpsisac-slick-slider .slick-dots li button {
  background: #273b95 !important;
  border: none;
  width: 9px !important;
  height: 9px !important;
}

/* #2 FOLD */

/* Hover text annimation */
.aws-center-box {
  position: relative;
  height: 210px;
  background: white;
  overflow: hidden;
  transition: 1s ease;
  border: 1px solid #f2f2f2;
  padding: 8%;
  box-shadow: 0 6px 8px 1px rgba(0, 0, 0, 0.05);
}

.aws-center-box img {
  margin-bottom: 20px;
  transition: 1s ease;
}

.aws-center-box p {
  transition: 1s ease;
  line-height: 24px;
  font-size: 16px;
}

.details-window {
  opacity: 0;
  transition: 1s ease;
}

.aws-center-box:hover .up {
  transform: translateY(-50%);
  opacity: 0.7;
  transition: 1s ease;
  text-align: left;
}

.aws-center-box:hover .purple-arrow-ne-link {
  transform: translateY(-450%);
  opacity: 1;
  transition: 1s ease;
}

.aws-center-box .purple-arrow-ne-link {
  margin-top: 50%;
  font-size: 18px;
  text-align: left;
  transition: 1s ease;
}

/* Home Page: Partner Spotlight */

.partner-spot-slider .wpsisac-slick-slider.design-4 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-short-content p {
  padding: 15px 20px;
  padding-left: 0;
}

.wpsisac-content-left.wp-medium-7.wpcolumns hr {
  border: 0 solid #999090;
}

.partner-spot-slider .wpcolumn,
.wpcolumns {
  position: relative;
  padding: 0;
}

.wpsisac-slider-short-content p {
  font-size: 18px !important;
}

.partner-spot-slider .wpsisac-slick-slider.design-4 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-content-right {
  padding-top: 1%;
}

.wpsisac-slick-slider.design-4 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-short-content {
  margin-bottom: 0 !important;
}

.wp-block-separator {
  border-top: 1px solid !important;
}

.partner-spot-slider .wpsisac-slick-slider.design-4 .wpsisac-image-slide img {
  width: 90%;
}

.partner-spot-slider .wpsisac-slick-slider h2.wpsisac-slide-title {
  display: none;
}

.partner-spot-slider .spotlight-heading {
  font-size: 22px !important;
}

.partner-spot-slider .wpsisac-slider-short-content li {
  font-size: 20px;
  margin-left: 2%;
  margin-top: 3%;
}

.partner-spot-slider .wpsisac-slick-slider .wpsisac-readmore {
  right: -290px;
  position: absolute;
  z-index: 9999;
}

.wpsisac-slick-slider.design-4 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-content-left {
  padding: 0 50px 50px 0;
}

.partner-spot-slider .wpsisac-slide-wrap .wpsisac-readmore a.wpsisac-slider-readmore {
  border: none;
  background: none;
  color: #6100ff;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px;
  padding: 5px 0;
}

/* 850 */

@media only screen and (max-width: 850px) {
  :root {
    --shape-h-size: 200px;
    --shape-v-size: 200px;
    --shape-half-size: calc(var(--shape-h-size) / 2);
    --side-padding: 3vw;
  }

  p[style="font-size:32px"] {
    line-height: 35px;
    font-size: 20px !important;
  }

  body.careers .sub-page-header {
    padding-top: 160px;
    padding-bottom: 100px;
  }

  .sub-page-header #page-breadcrumbs {
    display: none;
  }

  /* Home NEW */

  /* 1 */
  .innovation-heading {
    display: inline-block !important;
    font-size: 35px !important;
  }

  .wpsisac-slick-slider.design-5 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-content {
    padding: 0 0 60px 0;
  }

  .innovation-slider::after {
    border: 0;
  }

  .innovation-slider .wpsisac-slick-slider h2.wpsisac-slide-title {
    font-size: 24px;
    line-height: 32px;
    font-weight: 300 !important;
  }

  .innovation-slider .wpsisac-slick-slider.design-5 .slick-dots {
    left: 0 !important;
  }

  /* 2 */
  .fold2-video .max-width-block__interior h2 {
    opacity: 1 !important;
    margin-bottom: 20px;
    text-align: left;
  }

  .aws-center-box .purple-arrow-ne-link {
    margin-top: 0;
  }

  .details-window {
    width: auto;
    text-align: left;
    margin-top: 20px;
    opacity: 1;
  }

  .aws-center-box:hover .purple-arrow-ne-link,
  .aws-center-box:hover .up {
    transform: none;
  }

  .aws-center-box {
    height: 150px;
  }

  .video-placeholder-container .wp-block-video,
  .scroll-me-container > .wp-block-group__inner-container > .section-content .play-video-button {
    opacity: 1 !important;
  }

  /* 4 */
  .fold4-genai-header .has-text-align-center {
    text-align: left;
  }

  /* Partner Spotlight Slider */
  .wpsisac-slick-slider.design-4 .slick-dots {
    bottom: -36px !important;
  }

  .wpsisac-slider-short-content p {
    font-weight: 300 !important;
  }

  .partner-spot-slider .wpsisac-slick-slider .wpsisac-readmore {
    right: auto;
    top: auto;
    text-align: center;
    position: relative;
    margin-top: 10%;
  }

  .partner-spot-slider .wpsisac-slick-slider.design-4 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-content-right {
    padding-top: 0;
  }

  .wpsisac-slick-slider.design-4 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-content-left {
    padding: 0 0 40px 0;
  }
}

/* 500 */

@media only screen and (max-width: 500px) {
  .page-id-1725 .inner-sub-page-header {
    background-position: 50% 0 !important;
    height: 130px !important;
  }

  .page-id-1725.loaded .sub-page-header h1 {
    transform: translate3d(0, 150px, 0);
  }

  .page-id-1725 .sub-title {
    transform: translate3d(0, 130px, 0);
  }

  .db-solution-sportlight .wpsisac-image-slide img {
    width: 50% !important;
  }

  .db-solution-sportlight h2 {
    text-align: left;
  }
}

@media only screen and (max-width: 782px) {
  .rise-custom-box .wp-block-column {
    padding: 0 0 60px 0 !important;
  }
}

@media only screen and (min-width: 782px) {
  .rise-custom-box .wp-block-column {
    min-height: 210px;
  }
}

@media only screen and (min-width: 1051px) {
  .page-id-3593 .info-box-item,
  .info-box-spacing .info-box-item {
    width: calc(32% + 1px);
    margin: 4px;
  }
}

@media only screen and (min-width: 1051px) {
  .page-id-4624 .info-box-item,
  .page-id-3781 .info-box-item {
    width: calc(32% + 1px);
    margin: 4px;
    padding: 33px;
  }
}

.inner-info-box-grid ul li {
  text-align: left;
}

.inner-info-box-grid ul {
  min-height: 150px;
}

.award-item-list {
  border-top: 3px solid #6100ff;
  vertical-align: top;
  padding: 25px;
  width: calc(100%);
  box-sizing: border-box;
  display: inline-block;
  white-space: normal;
  position: relative;
  overflow: hidden;
  background: #fff;
}

.award-item-list a::after {
  content: "\2192";
  float: right;
  font-size: 24px;
}

.data-ai-labs h2 {
  margin-bottom: 20px !important;
}

.data-ai-labs ul {
  margin: 0 !important;
}

.data-ai-labs p,
.data-ai-labs ul li {
  margin: 0 !important;
  font-size: 18px !important;
}

.data-ai-labs .white-box-rounded p strong {
  font-weight: 500;
}

/* podcast css */

.podcast_iframe iframe {
  width: 100%;
  height: 170px;
}

.rise-custom-box .wp-block-column {
  border: 2px solid #b8d3f0;
  padding: 15px 15px 0 0;
}

.wpsisac-slick-carousal.design-1 img {
  /* border-radius: 50%; */
  margin-bottom: 20px;
}

.other-hero-slider .wpsisac-image-slide img {
  width: 95%;
}

.wpsisac-image-slide-wrap span {
  font-size: 18px;
  font-weight: 400;
}

.wpsisac-slick-carousal.wpsisac-center .slick-center .wpsisac-image-slide-wrap {
  opacity: 1;
  overflow: visible;
  z-index: 9;
}

.slick-list {
  overflow: inherit !important;
  overflow-x: clip !important;
}

.wpsisac-slick-slider .slick-arrow,
.wpsisac-slick-carousal .slick-arrow {
  width: auto;
  height: auto;
  background-color: transparent;
}

.slidertitle a {
  text-decoration: none;
  font-size: 24px;
  font-weight: 400;
}

.wpsisac-slick-slider .slick-arrow svg,
.wpsisac-slick-carousal .slick-arrow svg {
  fill: transparent;
}

.wpsisac-slick-carousal.design-1 .slick-dots {
  margin-top: 40px !important;
}

:where(.top-slider-banner.wp-block-columns.is-layout-flex) {
  gap: 1.15em;
}

.nohover div.border-info-box,
.nohover div.border-info-box:hover {
  background: #f4f4f4;
  color: #6100ff;
}

/* DataBricks badge */
.page-id-1725 .inner-sub-page-header {
  background: url("/wp-content/uploads/2023/07/Databricks-Badge.svg") no-repeat right;
  background-size: contain;
  height: 200px;
}

.page-id-1725 #header-bg-img {
  opacity: 0.15 !important;
}

.page-id-3043 #header-bg-img {
  mix-blend-mode: hard-light;
}

/* Event Display on AWS COE page */

.page-id-3781 .info-box-grid .purple-learn-more {
  display: none;
}

.info-box-grid.hide-cta-btn .purple-learn-more {
  display: none;
}

.eventdisplay .wpsisac-slick-carousal.design-1 .slick-dots {
  display: flex;
  bottom: -30px !important;
  margin-top: 30px !important;
}

.eventdisplay .wpsisac-slick-slider .slick-dots li,
.eventdisplay .wpsisac-slick-carousal .slick-dots li {
  width: 100%;
  margin: 0 !important;
  height: 3px;
  background: #eee !important;
  border-radius: 0;
}

.eventdisplay .wpsisac-slick-slider .slick-dots li button,
.eventdisplay .wpsisac-slick-carousal .slick-dots li button {
  background: transparent !important;
  margin: 0 !important;
  padding: 0 !important;
  border: 0 !important;
  border-radius: 0 !important;
  width: 100% !important;
  height: 3px !important;
}

.eventdisplay .wpsisac-slick-slider .slick-dots li.slick-active button,
.eventdisplay .wpsisac-slick-carousal .slick-dots li.slick-active button {
  background: transparent linear-gradient(89deg, rgba(89, 70, 252, 0.7) 0%, rgba(72, 117, 255, 0.7) 100%) !important;
  width: 100% !important;
  border-radius: 0 !important;
}

.slick-dots li button {
  cursor: pointer;
}

/* Filp Box @ GenAI/ML page */

.services-box {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.flip-box {
  background-color: transparent;
  width: 300px;
  height: 200px;
  border: 1px solid #f1f1f1;
  border-radius: 10px;
  perspective: 1000px;
  margin: 0 auto;
}

.big-flip-box .flip-box {
  width: 400px;
  height: 250px;
}

.flip-box-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
  display: flex;
  justify-content: center;
  align-items: center;
}

.flip-box:hover .flip-box-inner {
  transform: rotateY(180deg);
}

.flip-box-front,
.flip-box-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.flip-box-front {
  background-color: #fff;
  color: black;
  border-radius: 10px;
  padding: 5px;
}

.big-flip-box .flip-box-front {
  padding: 30px;
}

.flip-box-front img {
  width: 90px;
  margin-bottom: 20px;
}

.flip-box-front h2 {
  font-size: 20px;
}

.big-flip-box .flip-box-front img {
  width: 200px;
}

.flip-box-back {
  background: linear-gradient(135deg, rgb(0, 178, 136) 0%, #0028b8 100%);
  color: #fff;
  transform: rotateY(180deg);
  border-radius: 10px;
  padding: 20px;
}

.flip-box-back ul li {
  text-align: left;
}

.flip-box-back p,
.flip-box-back ul li {
  font-size: 16px;
}

.white-cta-wraper .white-cta a {
  width: 160px;
}

a.scroll-box-link::after {
  content: "";
  display: inline-block;
  background-image: url("/wp-content/themes/impetus/images/arrow-ne-white.svg");
  background-repeat: no-repeat;
  background-position: right center;
  height: 10px;
  width: 10px;
  padding-left: 15px;
}

a.recent-resource-read-link::after {
  content: "";
  display: inline-block;
  background-image: url("/wp-content/themes/impetus/images/arrow-ne-black.svg");
  background-repeat: no-repeat;
  background-position: right center;
  height: 10px;
  width: 10px;
  padding-left: 15px;
  transition: transform 0.3s;
}

.the-impetus-subtitle {
  width: 90%;
  text-align: left;
}

.news-left-group {
  padding: 20px;
}

.news-right-group {
  padding: 0 20px 20px;
}

.award-img img {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}

.wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-80,
.wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-80,
.wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-80,
.wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-80 {
  background: linear-gradient(129deg, rgba(20, 176, 228, 0.8) 0%, rgba(82, 78, 236, 0.8) 57%, rgba(129, 4, 242, 0.8) 100%) !important;
}
